Depended by: kget, ktorrent

Library depended by: